<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
    <head>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>MLG 2013, Eleventh Workshop on Mining and Learning with Graphs</title>
        <meta name="description" content="MLG 2013, Eleventh Workshop on Mining and Learning with Graphs. Co-located with KDD 2013" />
        <meta name="keywords" content="graph mining, graph learning, relational learning, inductive logic programming, kernel methods, graphical models, graph structure, combinatorial graph methods, spectral graph methods, social media, social network analysis, biological networks, network science, machine learning, knowledge discovery">

        <link href="styles/reset-fonts-grids.css" rel="stylesheet" type="text/css" />
        <link href="styles/styles.css" rel="stylesheet" type="text/css" />
    </head>

    <body>

        <div id="doc">

            <div id="hd">
                <div id="header"><img src="images/logo.png" alt="images/logo.png" width="1000" /></div>
            </div>

            <div id="left-column">
                <ul class="menu">
                    <li><a href="index.html">Home</a></li>
                    <li><a href="cfp.html">Call for Papers</a></li>
                    <li><a href="accepted.html">Accepted Papers</a></li>
                    <li><a href="invited.html">Invited Speakers</a></li>
                    <li><a href="schedule.html">Schedule</a></li>
                    <li><a href="organization.html">Organization</a></li>
                </ul>
            </div>

            <div id="right-column">
                <br />
                <div style="color:#99abff; font-size:36px; font-weight:bold;">Submission Instructions</div>

                <p>Papers should be no more than 8 pages total in length, though shorter submissions are encouraged. The format is the standard double-column ACM Proceedings Style. Additional information about formatting and style files are available at <a href="http://www.acm.org/sigs/publications/proceedings-templates">http://www.acm.org/sigs/publications/proceedings-templates</a></p>

                <p>Papers can be submitted at <a href="http://easychair.org/account/signin.cgi?conf=mlg2013">easychair.org/account/signin.cgi?conf=mlg2013</a> up to the submission deadline.</p>

                <div style="color:#99abff; font-size:36px; font-weight:bold;">Key Dates</div>

                <p>Paper submission - Thu, June 6, 2013</p>

                <p>Author notification - Tue, June 25, 2013</p>

                <p>MLG 2013 Workshop - Sun, Aug 11, 2013</p>

            </div>

            <div id="footer">
                <div style="text-align:right">Questions and comments to Julian McAuley (<a href="mailto:jmcauley@cs.stanford.edu">jmcauley@cs.stanford.edu</a>)</div>
            </div>
        </div>
    </body>
</html>
